<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="300dp"
  android:layout_height="100dp" 
  android:orientation="vertical"
  android:gravity="center"
  android:id="@+id/SearchScreen"
  >
    
	<EditText
		android:id="@+id/searchtxt"
		android:layout_width="fill_parent"
		android:layout_height="30dp"
		android:layout_marginLeft="5dp"
		android:layout_marginRight="5dp"
		android:paddingLeft="10dp"
		android:background="@drawable/edittext"
		android:singleLine="true"/>
		
	<Button
		android:id="@+id/search"
		android:layout_width="wrap_content"
		android:layout_height="40dp"
		android:textSize="14sp"
		android:layout_marginTop="10dp"
		android:background="@drawable/blue_button"
		android:text="@+string/txtsearch" 
		android:layout_below="@id/searchtxt"/>
		
</LinearLayout>
 